/* TEXT COLORS */

body, .photo-background {
	color: #666666;
	background-color: #FFFBEF;
}

h1, h2, h3, h4, h5, h6, 
.blog-entry-title a, 
.blog-entry-title a:hover, 
.album-title, 
.movie-page-title {
	color: #745C4A;
}

h1.title, .photo-title, .photo-caption, .movie-title{
	color: #FFCC66;
}

h2.slogan{
	color: #25292F;
	background-color: #988110;
	border-top: 1px solid #C8B140;
}

h2#sideTitle{
	color: #725B49;
}
	
a {
	color: #709CAB;
}

a:hover {
	color: #89C1D5;
}

blockquote, code {
	background: #F3F0EC;
	color: #5D859F;
}

#headerWrapper, .photo-navigation, .movie-background{
	border-top: 7px solid #3D3200;
	background-color: #3C000B;
}

#footer {
	color: #666666;
}

#footer a{
	color: #666666;
}

#footer a:hover{
	color: #9FA54D;
}

/* TAB COLORS */

#nav a, .photo-links a{
	color: #D2CBBF;
}

#nav a:hover, .photo-links a:hover{
	color: #EAEAEA;
}

#nav span.desc{
	color: #7A848E;
}

#nav a.current, #nav a.currentAncestor {
	color: #EFEFEF;
}


/* SIDEBAR MENU */

#subNav a{
	color: #778B90;
}

#subNav a:hover{
	color: #9FA64D;
}

#subNav a.current, #subNav a.currentAncestor {
	color: #9FA64D;
}

#subNav ul ul li a {
	border-bottom: 1px solid #E2DFE2;
}

#footer{
	border-top: 1px solid #E2DFE2;
}

/* Gallery Pages */

.thumbnail-wrap, .movie-thumbnail-frame img, img.photo-frame{
	border: 1px solid #E5E1D5;
	background: #F2EEE2;
}

.thumbnail-wrap:hover, .movie-thumbnail-frame img:hover{
	border: 1px solid #CCC8BC;
	background: #E5E1D5;
}
